<?php
/**
 *Template Name: Builder
 *
 * @author      CodeGearThemes
 * @category    WordPress
 * @package     Acoustics
 * @version     1.0.0
 *
 **/

get_header();
?>
<div class="section--fullwidth-template">
	<div class="wrapper">
		<div class="grid">
			<section id="primary" class="grid__item one-whole section-primary content-area">
				<main id="main" class="site-main">
					<?php
						while ( have_posts() ) :
							the_post();

							get_template_part( 'template-parts/content', 'page' );

							// If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

						endwhile; // End of the loop.
					?>
				</main>
			</section>
		</div>
	</div>
</div>
<?php
get_footer();
